<?php

namespace Database\Seeders;

use App\Models\CountryCallsReport;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class CountryCallsReportSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        CountryCallsReport::factory()->count(10)->create();
    }
}
